Page MenuHomePhabricator

Deploy usage tracking to Wikiquote projects
Closed, ResolvedPublic1 Story Points

Description

we tentatively would like to deploy usage tracking to Wikiquote projects sometime in late May.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

aude created this task.May 5 2015, 11:08 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added projects: Wikidata, Roadmap.
aude added a subscriber: aude.
Restricted Application added a project: Notice. · View Herald TranscriptMay 5 2015, 11:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
aude moved this task from Unscheduled to June 2015 on the Roadmap board.May 5 2015, 11:11 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
gpaumier moved this task from June 2015 to August 2015 on the Roadmap board.May 6 2015, 9:34 PM
greg triaged this task as Normal priority.May 6 2015, 9:40 PM
greg set Security to None.

Change 212282 had a related patch set uploaded (by Aude):
Enable usage tracking on itwiki and wikiquote

https://gerrit.wikimedia.org/r/212282

matej_suchanek moved this task from August 2015 to May 18-22 on the Roadmap board.May 20 2015, 1:46 PM

Change 212282 merged by jenkins-bot:
Enable usage tracking on itwiki and wikiquote

https://gerrit.wikimedia.org/r/212282

aude closed this task as Resolved.May 20 2015, 2:38 PM
aude edited projects, added Wikidata-Sprint-2015-05-05; removed Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-05-05 board.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:11 AM
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:22 PM